Subject: Re: pasting a password

From: Stefan Monnier <[email-masked]>
Date: Sun, 16 Nov 2008 14:21:18 -0500

> That does not work for yank-pop since the default binding is not a
> single character one.

It's bound to a single-event sequence, namely M-y.  Now, it's true that
in several circumstances, M-y will be turned into ESC y, so it will only
work in some cases and not all (typically it'll work in a GUI but not
in a tty).
I think to do it better, we'll need to use an implementation technique
closer to the one used by isearch.

        Stefan